Chat now with support
Chat com o suporte

Quick Connect Management Shell 1.4 - Release Notes

Known issues

Release Notes > Known issues

Known issues

The following is a list of issues, including those attributed to third-party products, known to exist at the time of release.

 

Table 1:

Known issues

Known issue

Issue ID

The Get-QCSyncHistoryDetails cmdlet may fail to provide synchronization history details for some categories of objects, such as processed objects or objects not meeting scope conditions.

WORKAROUND

Contact technical support for more information on this issue.

161077

Unexpected behavior when you are using the Get-QCObject cmdlet: The names of object attributes you specify in the cmdlet parameters are case sensitive. As a result, the cmdlet may fail to perform the requested operation if you do not enter the attribute names in the proper case.

WORKAROUND

Check to make sure you use the proper case in the attribute names specified in the cmdlet parameters.

161203

The Get-QCWorkflowStatus cmdlet may erroneously return the status "Started" for a completed workflow whose results were cancelled and not committed. This issue only affects the workflows that were run manually in the Quick Connect Administration Console.

WORKAROUND

Use the Quick Connect Administration Console to view the correct status of the workflow.

272009

System requirements

Release Notes > System requirements

System requirements

Before installing One Identity Quick Connect Management Shell 1.4, ensure that your system meets the following minimum hardware and software requirements.

 

Table 2: System requirements

Requirement

Details

Operating system

You computer must run one of the following operating systems (both x86 and x64 platforms are supported):

  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2 with or without any Service Pack
  • Microsoft Windows Server 2012 with or without any Service Pack
  • Microsoft Windows Server 2008 R2 with or without any Service Pack
  • Microsoft Windows Server 2008 with or without any Service Pack
  • Microsoft Windows Server 2003 with Service Pack 1 or 2
  • Microsoft Windows XP with Service Pack 2 or 3
  • Microsoft Windows 7 with or without any Service Pack

Microsoft .NET Framework

Microsoft .NET Framework 4.0

One Identity Quick Connect Sync Engine

One Identity Quick Connect Sync Engine 5.5

You can install One Identity Quick Connect Management Shell on any computer joined to the Active Directory domain in which One Identity Quick Connect Sync Engine is deployed.

Windows PowerShell

Your computer must have one of the following versions installed:

  • Windows PowerShell 4.0
  • Windows PowerShell 3.0

Upgrade and compatibility

Release Notes > System requirements > Upgrade and compatibility

Upgrade and compatibility

One Identity Quick Connect Management Shell version 1.4 is upgradeable from version 1.2 or later. For instructions, see Upgrade and installation instructions.

Product licensing

Release Notes > Product licensing

Product licensing

This product does not require licensing.

Documentos relacionados